Documentation · API reference
DELETE
/api/v1/alerts/{id}/muteBe told about an open problem again
This page as Markdown, or in an AI chatMore ways to read this page
Be told about an open problem again.
# Be told about an open problem again
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/delete-alerts-id-mute
`DELETE /api/v1/alerts/{id}/mute`
Be told about an open problem again.
## The answer
204
## Asking
```sh
curl -X DELETE https://tidekeeper.eu/api/v1/alerts/{id}/mute \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
The answer
Status 204
Asking
curl -X DELETE https://tidekeeper.eu/api/v1/alerts/{id}/mute \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/alerts/{id}/mute", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());